
@font-face {
  font-family: 'OrbitronMedium';
  src: url('fonts/Orbitron-Medium.ttf') format('truetype');
}


body {
  background-image: url('images/PIXE5.png'); 
  background-size: cover; 
 
  background-position: center; 
  font-family: 'OrbitronMedium', sans-serif; 
}


button {
  --button_radius: 0.75em;
  --button_color: #EAFFA3;
  --button_outline_color: #080A01;
  font-size: 21px;
  font-weight: bold;
  border: none;
  border-radius: var(--button_radius);
  background: var(--button_outline_color);
}

.button_top {
  display: block;
  box-sizing: border-box;
  border: 2px solid var(--button_outline_color);
  border-radius: var(--button_radius);
  padding: 0.75em 1.5em;
  background: var(--button_color);
  color: var(--button_outline_color);
  transform: translateY(-0.2em);
  transition: transform 0.1s ease;
}


